<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>American Nursing: A Biographical Dictionary</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">book</genre>
    <genre authority="marcgt">book</genre>
    <name type="personal">
        <namePart type="family">Bullough</namePart>
        <namePart type="given">Vern L.</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
        </role>
    </name>
    <name type="personal">
        <namePart type="family">Sentz</namePart>
        <namePart type="given">Lilli</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">edt</roleTerm>
        </role>
    </name>
    <part>
        <detail type="volume">
            <number>3</number>
        </detail>
    </part>
    <originInfo>
        <place>
            <placeTerm type="text">New York</placeTerm>
        </place>
        <publisher>Springer</publisher>
        <copyrightDate>2004</copyrightDate>
        <issuance>monographic</issuance>
    </originInfo>
    <identifier type="isbn">9780826117472</identifier>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-23">Http://Site.Ebrary.Com/Lib/Alltitles/Docdetail.Action?Docid=10265553</url>
    </location>
    <subject>
        <topic>Nurses – United States – Biography – Dictionaries.</topic>
    </subject>
    <subject>
        <topic>Nursing – United States – Biography.</topic>
    </subject>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
